A.N.l. LOGISTICS, LTD. - Project progress work #3088
Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

Project progress work # 3072 (New): [Coding] WS api and frontend script fixing

[Coding] RackTransfer/RETURN_RACK RETURN_RACK
04 Dec 2025 14:47 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Nov 2025
Priority: Normal Due date: 10 Nov 2025
Assignee: Tanong Amnuaypornsti % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: 10 Nov 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 04 Dec 2025 14:54 - Siriwilai Chaiwattanaphon
- Parent task changed from #1022 to #3072

#2 - 04 Dec 2025 14:59 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
